## Silverstripe CMS Content Blocks recipe

[![CI](https://github.com/silverstripe/recipe-content-blocks/actions/workflows/ci.yml/badge.svg)](https://github.com/silverstripe/recipe-content-blocks/actions/workflows/ci.yml)
[![Silverstripe supported module](https://img.shields.io/badge/silverstripe-supported-0071C4.svg)](https://www.silverstripe.org/software/addons/silverstripe-commercially-supported-module-list/)

This includes the following core and supported Silverstripe CMS modules:

 * [silverstripe/recipe-cms](https://github.com/silverstripe/recipe-cms): Recipe containing CMS, versioned, asset-admin, etc
 * [dnadesign/silverstripe-elemental](https://github.com/dnadesign/silverstripe-elemental): Adds content "elements" to
   your pages
 * [silverstripe/elemental-fileblock](https://github.com/silverstripe/silverstripe-elemental-fileblock): A file block
   for the dnadesign/silverstripe-elemental module
 * [silverstripe/elemental-bannerblock](https://github.com/silverstripe/silverstripe-elemental-bannerblock): A banner
   block for the dnadesign/silverstripe-elemental module

This can be either added to an existing project or used as a project base for creating a basic install.

## Get started

You can create a project using Composer:

```bash
composer create-project silverstripe/recipe-content-blocks ./myproject ^2
```

## More information

See the [recipe plugin](https://github.com/silverstripe/recipe-plugin) page for instructions on how
Silverstripe CMS recipes work.
